AUTOMAKE_OPTIONS = foreign
SUBDIRS =

ACLOCAL_AMFLAGS = -I m4

AM_CFLAGS = -Werror -I../lib -pthread @CFLAGS@
AM_LDFLAGS = -L../lib -pthread @LDFLAGS@

bin_PROGRAMS = sdlvnc

sdlvnc_SOURCES = sdlvnc.c sdlvnc.h sdlvnc_icon.c sdlvnc_icon.h
sdlvnc_LDADD = -lsdlvnc -lz -lSDL2 -lvncclient -ljpeg -lpng -lssl -lcrypto \
	-lgcrypt -lgpg-error